/* No comment provided by engineer. */
" (%.2f fps, avg %.2f fps, ETA %02dh%02dm%02ds)" = " (%1$.2f fps, avg %2$.2f fps, ETA %3$dh%4$dm%5$ds)";

/* No comment provided by engineer. */
"AVC/H.264 Video / AAC Audio" = "AVC/H.264 Video / AAC Audio";

/* No comment provided by engineer. */
"AVC/H.264 Video / AC-3 Audio" = "AVC/H.264 Video / AC-3 Audio";

/* No comment provided by engineer. */
"AVC/H.264 Video / MP3 Audio" = "AVC/H.264 Video / MP3 Audio";

/* No comment provided by engineer. */
"AVI file" = "AVI file";

/* No comment provided by engineer. */
"Browse" = "Browse";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cancel - Are you sure?" = "Cancel - Are you sure?";

/* No comment provided by engineer. */
"Chapters:" = "Chapters:";

/* No comment provided by engineer. */
"Codecs:" = "Codecs:";

/* No comment provided by engineer. */
"Constant quality: %.0f %%" = "Constant quality: %.0f %%";

/* No comment provided by engineer. */
"Detected volume" = "Detected volume";

/* No comment provided by engineer. */
"Discard" = "Discard";

/* No comment provided by engineer. */
"Do you want to overwrite %@?" = "Do you want to overwrite %@?";

/* No comment provided by engineer. */
"Done." = "Done.";

/* No comment provided by engineer. */
"Duration:" = "Duration:";

/* No comment provided by engineer. */
"DVD Folder / Image" = "DVD Folder / Image";

/* No comment provided by engineer. */
"DVD:" = "DVD:";

/* No comment provided by engineer. */
"Encoder:" = "Encoder:";

/* No comment provided by engineer. */
"Encoding won't be recoverable." = "Encoding won't be recoverable.";

/* No comment provided by engineer. */
"Encoding: task %d of %d, %.2f %%" = "Encoding: task %1$d of %2$d, %3$.2f %%";

/* No comment provided by engineer. */
"FFmpeg" = "FFmpeg";

/* No comment provided by engineer. */
"File already exists" = "File already exists";

/* No comment provided by engineer. */
"File format:" = "File format:";

/* No comment provided by engineer. */
"File:" = "File:";

/* No comment provided by engineer. */
"Framerate (fps):" = "Framerate (fps):";

/* No comment provided by engineer. */
"Go get it!" = "Go get it!";

/* No comment provided by engineer. */
"MediaFork %s (build %d) is now available for download." = "MediaFork %1$s (build %2$d) is now available for download.";

/* No comment provided by engineer. */
"MP4 file" = "MP4 file";

/* No comment provided by engineer. */
"MPEG-4 Video / AAC Audio" = "MPEG-4 Video / AAC Audio";

/* No comment provided by engineer. */
"MPEG-4 Video / AC-3 Audio" = "MPEG-4 Video / AC-3 Audio";

/* No comment provided by engineer. */
"MPEG-4 Video / MP3 Audio" = "MPEG-4 Video / MP3 Audio";

/* No comment provided by engineer. */
"MPEG-4 Video / Vorbis Audio" = "MPEG-4 Video / Vorbis Audio";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"No valid title found." = "No valid title found.";

/* No comment provided by engineer. */
"None" = "None";

/* No comment provided by engineer. */
"OGM file" = "OGM file";

/* No comment provided by engineer. */
"Open" = "Open";

/* No comment provided by engineer. */
"Opening..." = "Opening...";

/* No comment provided by engineer. */
"Overwrite" = "Overwrite";

/* No comment provided by engineer. */
"Pause" = "Pause";

/* No comment provided by engineer. */
"Paused" = "Paused";

/* No comment provided by engineer. */
"Quality:" = "Quality:";

/* No comment provided by engineer. */
"Resume" = "Resume";

/* No comment provided by engineer. */
"Rip" = "Rip";

/* No comment provided by engineer. */
"Same as source" = "Same as source";

/* No comment provided by engineer. */
"Scanning title %d of %d..." = "Scanning title %1$d of %2$d...";

/* No comment provided by engineer. */
"Select a DVD:" = "Select a DVD:";

/* No comment provided by engineer. */
"Title:" = "Title:";

/* No comment provided by engineer. */
"to" = "to";

/* No comment provided by engineer. */
"Update is available" = "Update is available";

/* No comment provided by engineer. */
"x264" = "x264";

/* No comment provided by engineer. */
"XviD" = "XviD";

/* No comment provided by engineer. */
"Yes" = "Yes";

